<configs>
	<append xpath="/recipes">
	
		<recipe name="Box Truck Plain" count="1" craft_area="workbench" craft_time="400">
			<ingredient name="vehicleWheels" count="6"/>
			<ingredient name="vehicle4x4TruckChassis" count="1"/>
			<ingredient name="vehicle4x4TruckAccessories" count="1"/>
			<ingredient name="smallEngine" count="2"/>
	        <ingredient name="carBattery" count="2"/>
		</recipe>
		
		<recipe name="Box Truck Hostess" count="1" craft_area="workbench" craft_time="400">
			<ingredient name="vehicleWheels" count="6"/>
			<ingredient name="vehicle4x4TruckChassis" count="1"/>
			<ingredient name="vehicle4x4TruckAccessories" count="1"/>
			<ingredient name="smallEngine" count="2"/>
	        <ingredient name="carBattery" count="2"/>
		</recipe>
		
		<recipe name="GNXchassis" count="1" craft_area="workbench" tags="learnable">
			<ingredient name="GNXaccessories" count="1"/>
			<ingredient name="resourceForgedSteel" count="300"/>
	        <ingredient name="resourceMechanicalParts" count="50"/>
	        <ingredient name="resourceDuctTape" count="40"/>
	        <ingredient name="resourceLeather" count="50"/>
		</recipe>
		
		<recipe name="GNXaccessories" count="1" craft_area="workbench">
			<ingredient name="resourceForgedSteel" count="50"/>
	        <ingredient name="resourceMechanicalParts" count="10"/>
	        <ingredient name="resourceDuctTape" count="50"/>
	        <ingredient name="resourceElectricParts" count="40"/>
	        <ingredient name="resourceHeadlight" count="4"/>
		</recipe>
	
		<recipe name="GNX Black" count="1" craft_area="workbench" craft_time="100">
			<ingredient name="vehicleWheels" count="4"/>
			<ingredient name="GNXchassis" count="1"/>
			<ingredient name="smallEngine" count="1"/>
	        <ingredient name="carBattery" count="1"/>
			<ingredient name="modDyeBlack" count="1"/>
		</recipe>
		
		<recipe name="GNX Red" count="1" craft_area="workbench" craft_time="100">
			<ingredient name="vehicleWheels" count="4"/>
			<ingredient name="GNXchassis" count="1"/>
			<ingredient name="smallEngine" count="1"/>
	        <ingredient name="carBattery" count="1"/>
			<ingredient name="modDyeRed" count="1"/>
		</recipe>
		
		<recipe name="GolfCartchassis" count="1" craft_area="workbench" tags="learnable">
			<ingredient name="resourceLeather" count="20"/>
			<ingredient name="resourceElectricParts" count="20"/>
			<ingredient name="resourceForgedIron" count="30"/>
	        <ingredient name="resourceMechanicalParts" count="12"/>
			<ingredient name="resourceScrapPolymers" count="20"/>
		</recipe>
		
		<recipe name="GolfCartaccessories" count="1" craft_area="workbench" tags="learnable">
			<ingredient name="resourceForgedIron" count="20"/>
	        <ingredient name="resourceMetalPipe" count="20"/>
			<ingredient name="resourceScrapPolymers" count="25"/>
			<ingredient name="resourceDuctTape" count="10"/>
		</recipe>
		
		<recipe name="Golf Cart" count="1" craft_area="workbench" craft_time="120">
			<ingredient name="vehicleWheels" count="4"/>
			<ingredient name="GolfCartchassis" count="1"/>
			<ingredient name="GolfCartaccessories" count="1"/>
			<ingredient name="smallEngine" count="1"/>
	        <ingredient name="carBattery" count="1"/>
		</recipe>
		
		<recipe name="Golf Club" count="1">
			<ingredient name="resourceForgedIron" count="10"/>
			<ingredient name="resourceScrapPolymers" count="4"/>
			<ingredient name="resourceLeather" count="10"/>
			<ingredient name="resourceDuctTape" count="5"/>
		</recipe>
		
		<recipe name="Willy Jeep" count="1" craft_area="workbench" craft_time="100">
			<ingredient name="vehicleWheels" count="4"/>
			<ingredient name="vehicle4x4TruckChassis" count="1"/>
			<ingredient name="vehicle4x4TruckAccessories" count="1"/>
			<ingredient name="smallEngine" count="1"/>
	        <ingredient name="carBattery" count="1"/>
		</recipe>
		
		<recipe name="Willy Jeep Topless" count="1" craft_area="workbench" craft_time="100">
			<ingredient name="vehicleWheels" count="4"/>
			<ingredient name="vehicle4x4TruckChassis" count="1"/>
			<ingredient name="vehicle4x4TruckAccessories" count="1"/>
			<ingredient name="smallEngine" count="1"/>
	        <ingredient name="carBattery" count="1"/>
		</recipe>
		
	</append>
 </configs>